.etabs {
	margin: 0;
	padding: 0;
	position:relative;
	top:1px;
}
.tab {
	display: inline-block;
	margin:0 !important;
	zoom:1;
	width:auto !important;
	text-align:center;
	/*padding:5px !important;*/
	padding:5px 22px !important; 
	*display:inline;
	background:#FF9900 url(../images/tab_bg.png) no-repeat right top;
	border:1px solid #FF9900 !important;
	border-bottom: none !important;
}
.ie7 .etabs li:last-child.tab{
	padding:5px 10px !important;
}
.tab a {
	font-size: 13px;
	line-height: 30px;
	display: block;
	height:30px;
	padding:0 !important;
	outline: none;
	color:#fff;

}
.ie7 .etabs li:last-child.tab a{
	width:200px !important;
}

.tab a:hover {
	text-decoration:none;
}
.tab.active {
	background: #fff7eb;
	padding-top: 6px;
	position: relative;
	top: 0px;
}
.ie7 .tab.active{
	position: relative;
	top:1px;
}
.tab a.active {
	color:#a91218;
}
.tab-container .panel-container {
	clear:both;
	width:659px;
	background: #fff7eb;
	border: solid #FF9900 1px;
	padding: 10px 15px;
	margin:0 0 20px 0;
	overflow:hidden;
}

.ie7 .tab-container .panel-container{
	position:relative;
	top:-15px;
	width:656px !important;
}


.tab_content
{
	overflow:hidden;
	margin-bottom:10px;
}


.tab_content h4{
	width:100%;
	line-height:29px;
	background:#ff9900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	text-indent:16px;
}
.tab_content img{
	float:left;
}
.tab_content div{
	float:right;
	width:492px;
}
.tab_content a{
	float:left;
	display:block;
	width:auto;
	text-indent:30px;
	background:url(../images/link_icon.png) no-repeat left 4px;
}



/*#tab-container2 .etabs {
	margin: 0;
	padding: 0;
	position:relative;
	top:1px;
}
#tab-container2 .tab {
	display: inline-block;
	margin:0 !important;
	padding:0 !important; 
	zoom:1;
	width:auto !important;
	text-align:center;
*display:inline;
	background: #d7d7d7;
	border:none !important;
	border-bottom: none !important;
}
#tab-container2 .tab a {
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 50px;
	height:50px;
	display: block;
	padding:0 14px !important; 
	outline: none;
	color:#000;
	background:url(../images/tab_divider.jpg) repeat-y right top;

}
.ie7 #tab-container2 .tab a {
	padding:0 11px !important;
}
#tab-container2 .tab a:hover {
	text-decoration:none;
	background-image:none;
}
#tab-container2 .tab.active {
	background: #efecec;
	padding-top: 6px;
	position: relative;
	top: 0px;
	background-image:none;
}
#tab-container2 .tab a.active {
	color:#000;
	background-image:none;
}
#tab-container2  .panel-container {
	clear:both;
	background: #efecec;
	border: none !important;
	padding: 20px;
	margin:0;
	overflow:hidden;
	margin:0 0 20px 0;
}

#tab-container2 ul.etabs li:last-child a {
	background-image:none;
	padding:0 15px !important;
}
.ie7 #tab-container2  .panel-container {
	position:relative;
	top:-20px;
}
*/
